body
{
    background-color: #0a195d;
    font-family: arial;
    font-size: 1em;
    color: white;
}
.form-control
{
    font-size: 1em;
    min-width: 512px;
}
legend
{
    font-size: 1.2em;
}
.form-group.row
{
    margin-bottom: 1em;
}
/*
button,
input[type="submit"]
{
    width: 175px;
    height: 40px;
}
*/
label.btn
{
    color:white;
}
.btn-ocup-alta
{
    background-color:red;
    border-style: outset;
    border-color: #ee0a2d;
    border-width: 5px;
}
.btn-ocup-media
{
    background-color:yellow;
    border-style: outset;
    border-color: #ffed59;;
    border-width: 5px;
}
.btn-ocup-baja
{
    background-color:#b3ffb3;
    border-style: outset;
    border-color: #8eff8e;
    border-width: 5px;
}
.form-control
{
    background-color: #0a195d;
    color: white;
}

th
{
    background-color: #758bf0;
    text-align: center;
    font-weight: bold;
    border: solid 1px white;
    padding: 0.5em;
}

td
{
    text-align: center;
    padding: 0.5em;
}

a
{
    text-decoration: none;
    color: black;
}

.btn-alert
{
    background-color: red;
    color: white;
}
#btnActualizar
{
    width:200px;
}

.h1
{    
    padding-bottom: 1em;
}
.h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
    padding-top: 2em;
    padding-bottom: 1em;
}
h3
{
    font-size: 1.5em;
}
label
{
    font-weight: bold;
    font-size: 1.5em;
}
.contenido
{
    text-align: justify;
    width: 90%;
    border-color: white;
    border-style: solid;
    border-width: 2px;
    overflow-y:scroll;
    padding: 0.5em;
    height: 300px;
    color: black;
    background-color: white;
}
p
{
    text-align: justify;
}
/* TEMAS ESPECIALES */
body.pagPrivacidad,
#pagPrivacidad body,
#pagPrivacidad div
{
    background-color: #212944;
    color: white;
}
#pagPrivacidad a
{
    color: lightblue;
}
#pagPrivacidad .indice
{
    list-style: none;
}

@media(max-width:600) /* Moviles */
{
    .h1
    {    
        padding-top: 2em;
        padding-bottom: 1em;
    }
}

